Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
svutil.cpp File Reference
`#include <stdio.h>`
`#include <arpa/inet.h>`
`#include <netinet/in.h>`
`#include <pthread.h>`
`#include <semaphore.h>`
`#include <signal.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <netdb.h>`
`#include <sys/socket.h>`
`#include <unistd.h>`
`#include <cstdlib>`
`#include <cstring>`
`#include <iostream>`
`#include <string>`
`#include "svutil.h"`

Go to the source code of this file.

## Variables

const int | kBufferSize = 65536
const int | kMaxMsgSize = 4096

## Variable Documentation

const int kBufferSize = 65536

Definition at line 62 of file svutil.cpp.

const int kMaxMsgSize = 4096

Definition at line 63 of file svutil.cpp.